html,body{background-color:#eee;margin:0;padding:0}
.ctr{text-align:center}
a:hover{color:#a0284a;text-decoration:none}
body,div,table,td{font-size:12px;font-family:Trebuchet MS, sans-serif, Arial, Verdana;color:#000}
#popUpWinTbl{background-color:#fff}
#top{width:870px;height:136px;background-image:url(../images/top_bg.jpg);background-repeat:repeat-x;margin:0 auto}
#site{width:870px;background-color:#fff;margin:0 auto}
#masthead{width:850px;height:116px;background-image:url(../images/sb_mast_bg.gif);background-repeat:repeat-x;margin:0 auto}
#left{float:left;display:inline;width:275px;background-color:#fff;margin:0 0 0 10px;padding:0}
#main{float:left;display:inline;width:575px;background-color:#fff;margin:0 0 0 10px;padding:0}
#mainreg{width:750px;background-color:#fff;margin:0 auto;padding:0}
.pageDescription{line-height:16px;margin-top:50px;margin-left:20px;padding-right:15px}
.pageDescriptionReg,.shoppingcart{line-height:16px;padding-top:50px;padding-bottom:40px;background-color:#fff;padding-right:15px}
#nav{float:right;display:inline;width:850px;height:20px}
.navLink{float:right;display:inline;margin:0;padding:0}
.navSpace{float:right;display:inline;width:1px;height:20px;background-image:url(../images/sb_nav_spacer.gif);background-repeat:no-repeat;border:0 solid red;margin:0;padding:0}
#footerContainer{width:870px;height:70px;background-image:url(../images/bot_bg.jpg);background-repeat:repeat-x;margin:0 auto}
#footer{width:850px;height:70px;background-image:url(../images/sb_bot_bg.gif);background-repeat:repeat-x;margin:0 auto}
#copyright{float:left;display:inline;font-size:11px;margin:10px}
#cred{float:right;display:inline;font-size:11px;margin:10px}
.AdvSearchLink{margin-left:65px;font-size:10px}
#top_right{float:right;display:inline;font-family:Verdana, Arial, Helvetica;font-size:11px;color:#003;width:260px;text-align:right}
#logo{float:left;display:inline;width:214px;margin:0;padding:0}
#specializing{float:left;display:inline;width:220px;position:relative;left:47px;margin:72px 0 0 40px;padding:0}
#cart2{font-family:Verdana, Arial, Helvetica;font-size:11px;color:#003;width:143px;text-align:right;float:right;margin:44px 8px 0 0}
#googleSearch{width:260px;height:30px;margin-top:10px;text-align:right;font-family:arial;font-size:11px;color:#0b232c;font-weight:700;position:relative;top:40px}
#cart{float:right;display:inline;font-family:Verdana, Arial, Helvetica;font-size:11px;color:#003;width:143px;text-align:right;margin:68px 8px 0 0}
#cart a:hover{color:#003;text-decoration:none}
#cartLink2{display:inline;vertical-align:text-bottom;padding:0 0 0 8px}
#newsBox{width:255px;font-size:12px;padding:0 0 15px}
#arrivalsBox{width:255px;padding:0 0 25px}
#joinBox{width:255px;padding:0 0 35px}
a.ra_ti,a:link.ra_ti,a:visited.ra_ti,a:active.ra_ti{color:#000;text-decoration:none;font-weight:700}
a:hover.ra_ti{color:#000;text-decoration:underline;font-weight:700}
#searchBox{width:265px;text-align:left;font-size:10px;margin:0;padding:25px 0 35px}
.homeBoxByLine{padding-top:5px;width:360px;text-align:right;margin:0 0 0 30px}
.homeBox2{width:370px;text-align:left;font-size:14px;margin:0 0 0 30px;padding:10px 0 0}
.boxBG_NOT_USED{background-image:url(../images/sb_box_bg.jpg);background-repeat:repeat-y}
.boxBG_feat{background-image:url(http://www.sawtoothbooks.com/css/sb_featured_boxbg.jpg);background-repeat:repeat-y}
.boxContent{width:236px;padding:5px 14px 7px 5px}
.boxSpacer{padding:0 0 0 2px}
#lCol-logos{width:236px;padding:10px 14px 7px 8px}
.lCol-logo{float:left;margin-right:15px;width:63px}
#recentArrivalsCatLabel{font-size:14px;font-style:italic;text-align:center;margin-bottom:0}
.qsrch{font-size:11px;border:1px solid #300;color:#fff;background-color:#761b35}
a:link.rctLinkA,a:visited.rctLinkA,a:active.rctLinkA{text-decoration:none;color:#666}
a:hover.rctLinkA{text-decoration:underline;color:#900}
#linksBox{margin:0 0 20px 10px}
.rctLinkSpace{height:18px}
.rctLink1st,.rctLink,.llink,.recentArrivalsMoreAll,.featItemsMoreAll{background-image:url(../images/box_arrows_dkred.gif);background-repeat:no-repeat;padding-left:12px;padding-bottom:5px;margin-left:6px}
.float_lt{float:left}
.clearRight{clear:right}
.clearLeft{clear:left}
.BookDetailTop{width:600px;text-align:center;padding-top:20px;padding-bottom:30px}
.BookDetail{line-height:16px;text-align:left;padding:0 0 10px}
.photoLink{text-align:center;padding:2px}
.photo-thumb{float:left;padding:5px}
.BookListing{line-height:16px;text-align:left;padding:0}
.BL_photo{text-align:right;width:100px;padding:0}
.BL_photoD{width:75px}
a.BL_link{color:#540000}
#featuredBox{margin-top:30px}
.featured_book{background: url('../images/sb_featured_spacerB.jpg') no-repeat 0 0;width:460px;padding: 5px 14px 7px 5px;margin:0 auto}
#tray100.featured_book{background:none;}
.featured_pic, .featured_book .book .bookImg {float:right;display:inline;width:110px;margin:15px 10px 10px 18px}
.featured_book .book .bookImg img {border:none;}
.featured_desc, .featured_book .description{float:left;display:inline;width:310px;color:#000;margin:15px 10px 10px 0}
.featured_book .featinfo {width: 97%;text-align:right;padding:14px 7px 7px 0;}
.featinfo a { text-align:left;float:left;position:relative;top:-7px;display:block;padding: 0 0 7px 0; }
.FL_photo{text-align:center;width:165px;padding:0}
.FL_photoD{width:120px}
.DL_au{color:#000;font-weight:700;font-size:14px;line-height:20px;font-style:italic}
.DL_ti{color:#000;font-size:16px;line-height:20px;font-weight:700}
.DL_pr{color:#000;font-size:16px;font-weight:400}
.featinfo .DL_pr,.featinfo .DL_pr2 {font-size:14px;}
.DL_pr2{color:#000;font-size:15px;font-weight:400}
.DL_rec{padding-top:7px;font-size:11px}
.detailButton{float:left;margin:2px 20px 7px 7px}
.detailButton2{padding:7px}
.detailPrice{text-align:right;padding:15px 10px 15px 0}
.seeAllCat{padding-top:10px;padding-bottom:10px;line-height:14px;text-align:left}
.noImage{margin:10px 15px 0 0}
.cat_cols{float:left;display:inline;text-align:left;width:230px;margin-right:10px;margin-left:20px}
.order_alrdyplc{font-size:16px;font-weight:400;color:#c00000;border:0 dotted #c00000;background-image:url(../images/error_icon.gif);background-repeat:no-repeat;width:350px;min-height:32px;margin:0 auto 10px;padding:7px 5px 5px 32px}
form{margin-bottom:0;margin-top:0}
.wel{font-size:10px;font-family:tahoma}
.title{text-align:left;color:#300;font-size:16px;line-height:20px;font-weight:700;font-family:arial}
.titleSrch{text-align:center;color:#300;font-size:14px;line-height:18px;font-weight:700;font-family:arial}
h1{font-size:20px;font-weight:700}
h2{color:#300;font-size:17px;line-height:20px;font-weight:400}
h3{color:#300;font-size:17px;line-height:20px;font-weight:400;text-align:center}
h4{font-size:14px;font-weight:700}
input.InquiryFormFld1{font-size:10px;width:290px}
textarea.InquiryFormFld{font-size:11px;width:290px}
td.page_links_atoz_txt{text-align:left;padding-right:8px}
td.paging_links,.paging_text{text-align:left;font-size:10px;padding-right:8px}
td.alpha,.paging_num{text-align:left;font-size:10px;padding-right:2px}
.paging_text_sel{text-align:left;font-size:10px;padding-right:2px;font-weight:700}
.refineSearch{text-align:center;margin:0 auto}
.catalog_addcart{font-family:verdana;font-size:11px;font-weight:700}
td.srchtools{font-size:11px;white-space:nowrap}
table.tbl_catalogs{width:500px;margin:0 auto}
.catalogs_spacer{height:4px;line-height:1px;margin:0;padding:0}
table.tbl_catalogs td{padding-top:10px}
a.cat{font-size:18px;line-height:26px}
.cat_desc{font-size:14px;line-height:20px}
input.login{font-size:11px;width:100px}
select.DropMenu_CustomerInterests{width:350px;font-size:11px}
#addToCart{width:100%;text-align:center}
.cartcontents{font-weight:400;font-size:11px}
.cartcontentshdr{font-weight:700;font-size:11px}
table.cartcontents,table.addtocart{border:1px solid #9dbdd2;padding:0}
td.cartcontentsbg{background-color:#9dbdd2;border:0 solid #9dbdd2;padding:4px}
table.tbl_cartinfo{background-color:#9dbdd2}
td.td_cartinfo1{text-align:center;width:150px;border:0 solid #9dbdd2}
td.td_cartinfo2{text-align:center;width:150px;border:0 solid #9dbdd2;background-color:#9dbdd2}
p.cartinfohdr,a.cartinfohdr{font-family:verdana;font-size:11px;color:#036;text-decoration:none}
a:hover.cartinfohdr{font-family:verdana;font-size:11px;color:#036;text-decoration:underline}
p.cartinfo{font-family:verdana;font-size:11px;color:#fff;font-weight:700;text-align:center;margin-left:2px;margin-right:2px;margin-bottom:1px}
a.cartinfolink,a:visited.cartinfolink{font-family:verdana;font-size:11px;color:#fff;font-weight:400;text-decoration:none}
a:hover.cartinfolink{font-family:verdana;font-size:11px;color:#fff;font-weight:400;text-decoration:underline}
textarea.cartComments,textarea.wa_textarea{font-size:11px;width:300px;height:50px}
td.cvv{text-align:left;width:530px;background-color:#9dbdd2;height:19px}
td.cvv2{text-align:left;width:530px;background-color:#fff}
.cvv_hdr{color:#fff;font-weight:700}
.cvv{font-size:11px;width:45px}
input.acct_fld2{font-size:10px;width:75px}
td.acct_fld1,td.acct_fld2,td.acct_fld3,td.acct_fld4{font-size:11px;font-weight:700}
p.wantSearch{border:1px solid #fff;padding-left:10px}
td.wanthdr{font-size:11px;color:#fff;font-weight:700;text-align:center;line-height:13px;background-color:#9dbdd2}
td.wantres,a.wa_link,a:hover.wa_link,a:visited.wa_link{font-family:verdana;font-size:11px;line-height:12px}
td.wantres-status{font-family:verdana;font-size:11px;line-height:12px;background-color:#eee}
.wantMngTbl{width:97%}
.wantMngTbl,.wantMngTbl td{border:1px solid #9dbdd2;padding:4px}
.wantMngTbl td table td{border:0 solid #9dbdd2}
.wantListFormLabel{padding-left:20px;white-space:nowrap;width:120px}
.wantListManage{width:640px;line-height:18px;padding:0 30px 30px}
a:hover.controlpanel{font-size:11px;text-decoration:none;background-color:#404040;color:#fff}
td.coupon{font-size:11px;padding:10px}
div.alert{color:#396;border:0 dotted #396;background-image:url(../images/alert_icon.gif);background-repeat:no-repeat;text-align:left;min-height:32px;margin:0 auto 10px;padding:7px 5px 5px 32px}
div.error{color:#c00000;border:0 dotted #c00000;background-image:url(../images/error_icon.gif);background-repeat:no-repeat;text-align:left;min-height:32px;margin:0 auto 10px;padding:7px 5px 5px 32px}
div.error a{color:#c00000;text-decoration:underline}
.accthdr{color:#000;font-size:16px;line-height:20px;font-weight:700;font-family:arial}
.acctbarNum{text-align:center;background:#9dbdd2;width:20px;border-top:solid 0 #000;border-bottom:solid 0 #000;line-height:18px;font:bold 12px Arial;color:#000;padding:1px}
.acctbarNum2{vertical-align:middle;background:#9dbdd2;border-top:solid 0 #000;border-bottom:solid 0 #000;line-height:18px;font:bold 12px Arial;color:#000;padding:1px 3px}
.acctText{padding-left:23px;font-size:11px}
a.acctEdit{font-size:11px;font-weight:400;color:#000}
.acctTD{padding-left:0}
table.tblMyAcct{width:92%;margin:0 auto}
td.acct_smtxt .myacctOptinBox{font-size:10px;line-height:12px;padding-right:20px}
td.acct_smtxt .myacctOptinBox input{float:left;display:inline;font-size:10px;clear:left;margin:0 6px 20px 0}
#acct_subscribe_form{border:1px solid #9dbdd2;background-color:#e7e7e7}
#acct_optin_form{width:92%;text-align:left;padding-bottom:20px;margin:0 auto}
.SCategoryImage{float:left;display:inline;margin:2px 15px 15px 0}
#sc_login_form{width:85%;margin:0 auto}
#sc_save_changes{font-size:12px;text-align:left;width:85%;margin:0 auto;padding:0 0 20px}
#sc_cart_billship_preview table{border:0;width:100%}
.sc_ship_hdr,.sc_bill_hdr,.sc_billship_hdr{background-color:#9dbdd2;font-weight:700;font-size:12px}
.sc_ship_rates_tbl_inner{width:85%}
.ubfs_copy_link{text-align:left;width:85%;margin:0 auto;padding:10px 0}
.sc_instructions{text-align:left;width:85%;padding-top:25px;margin:0 auto}
.billship_hdr,.sc_shipmethods_hdr,.cart_billship_preview_hdr{text-align:left;width:85%;padding-top:10px;margin:0 auto}
#sc_ubfs_option{text-align:left;width:85%;margin:0 auto;padding:20px 0 10px}
#sc_required{padding:5px}
#sc_optin{text-align:left;width:85%;margin:0 auto;padding:10px 0 2px}
.cart_billship_preview_hdr{font-weight:700;padding-bottom:15px}
#sc_ship_rates{text-align:left;width:85%;padding-top:10px;padding-bottom:15px;margin:0 auto}
.sc_ship_rates_outer_td{padding-top:5px}
.sc_ship_radio div{position:relative;top:-2px}
.sc_insurance_txt input{position:relative;top:-1px}
#sc_comments_box{margin:15px 0}
.sc_payform_hdr{width:85%;text-align:center;margin:0 auto}
#sc_payform{text-align:center;width:85%;padding-top:15px;padding-bottom:15px;margin:0 auto}
#sc_step2_form{position:relative;left:-48px}
#ddTop{width:265px;height:33px;display:inline}
#ddMid{background:url(../images/daily_deal_c.gif) repeat-y 0 0;width:265px}
#ddBtm{width:265px;height:21px;display:inline}
.dailyDeal{width:232px;border-bottom:3px solid #ececec;margin:0 auto;padding:8px 0 5px}
.dailyDealImg{width:60px;float:left;margin:14px 8px 0 0}
.dailyDealDesc{float:left;width:164px}
.dailyDealOff{float:right;display:inline;position:relative;top:-4px}
.dailyDealMore{width:55px;float:left;display:inline}
.dailyDealPrice{width:109px;float:left;display:inline;text-align:right;font-size:11px}
.dailyDealPriceBefore span{text-decoration:line-through}
.dailyDealPriceAfter{color:#af0000}
.dailyDealText{padding-top:0;font-size:11px}
.dailyDealEnd{clear:both;height:15px}
.dailyDealSignUp{width:245px;position:relative;left:6px;overflow:hidden;margin:0 auto}
.tray{width:95%;margin:0}
.tray .book{padding:10px 0;margin-bottom:20px 0;background:url('../images/sb_box_spacerB.jpg') 0 0 no-repeat;clear:both}
.tray .book:first-child{background:none}
.tray .book a.bookImg{width:29%;float:left;display:inline-block;padding: 7px 0}
.tray .description{float:left;width:70%;padding: 7px 0}
.tray .featinfo{font-size:.88em;height:18px;overflow:hidden;display:block}
.tray .description div{margin-top:.3em}
.tray .featau, .tray .featti a{color:#000;font-weight:bold}
.tray .featti a{text-decoration:none}
.tray .featti a:hover{text-decoration:underline}
.tray .featau{font-style:italic}
.box_bmiddle_640 .tray{width:590px}
.box_bmiddle_640 .book{float:left;width:50%}
a:link,a:visited,a:active{color:#7a2222;text-decoration:underline}
.footerEnd,.clearBoth,.boxContent .tray>div{clear:both}
#cart a:link,#cart a:visited,#cart a:active{color:#404066;text-decoration:underline}
#cartLink,select.SearchFormFld2,select.SearchFormFld3,input.SearchFormFld4,input.noResults,a.paging_link,select.ShowImages,select.OrderByField,select.acct_state,select.acct_country,td.acct_fld5,select.acct_fld4{font-size:10px}
.rightbook,.leftbook{float:left;margin-right:12px}
.float_rt,.detailPriceButtons{float:right}
.align_rt,td.ShowImages,td.next{text-align:right}
.align_lt,td.page_links_atoz,td.prev{text-align:left}
.photo1,.photo{text-align:center;margin:0 0 20px 20px}
.BL_cnt,.FL_cnt{font-size:12px;line-height:14px;padding:4px}
.BL_book,.FL_book{width:100%;padding:5px}
.BL_au,.FL_au, .featau{color:#000;font-weight:700;font-size:12px;line-height:18px;font-style:italic}
.BL_ti,.FL_ti, .featti a{color:#000;font-size:14px;line-height:20px;text-decoration:none;font-weight:700}
.BL_pr,.FL_pr{display:inline;color:#000;font-size:14px;font-weight:400}
.BL_pr2,.FL_pr2{color:#000;display:inline;font-size:14px;font-weight:400}
.BL_price,.BL_buttons,.FL_price,.FL_buttons{float:right;padding:7px}
.BL_rec,.FL_rec,.small,a.small,.linkSmall .checkboxText,.SearchCrit1,.SearchCrit2,a.catalog_link_top,a.catalog_print,.acct_smtxt,td.acct_smtxt,a.acct_smtxt,.coupon,.coupon_form,#sc_othershiptxt,.sc_footnote_text{font-size:11px}
.BL_links,.FL_links{float:left;padding:7px}
.BL_camera,.FL_camera{display:inline;padding-left:3px}
.BL_sav,.BL_sp,.FL_sav,.FL_sp,.DL_sav,.DL_sp,.req_fld{color:#C00000}
.cp_error,.req_fld,.submitted,span.error,ul.error{color:#c00000}
input.SearchFormFld1,select.DropMenu_Categories{font-size:10px;width:190px}
td.login,td.Favorite_Categories,.sc_cart_contents_hdr,#sc_ubfs_option span,.sc_ship_hdr,.sc_insurance_hdr{font-weight:700}
table.SimpleSearch,td.td_unpw,td.td_optin{border:1px solid #9dbdd2;background-color:#eee}
table.addtocart,table#cart_top,#sc_payform_images,#sc_payform_tbl,#tray1{margin:0 auto}
td.cartcontents,td.addtocart,.sc_ship_txt,.sc_bill_txt,.sc_billship_txt{border:1px solid #9dbdd2;padding:2px}
select.acct_fld1,input.acct_fld1,input.forgotPW{font-size:10px;width:150px}
input.acct_fld3,input.acct_fld4{font-size:10px;width:100px}
.inputIns,.inputIns2{background-color:#fff;border:0 solid #fff;width:60px;font-size:10px}
a.controlpanel,a:visited.controlpanel{font-size:11px;color:#404040;text-decoration:underline}
.acctheaderWht,.acctheader{color:#000;font-size:12px;font-weight:700}
#acct_unpw_form,#acct_customfields_form{width:85%;text-align:left;padding-top:25px;margin:0 auto}
#sc_end_form,#dailyDealTable .srchToolsTD,#dailyDealTable .paging_text{display:none}
.sc_ship_hdr,.sc_ship_txt,.sc_ship_radio_val,.sc_ship_txt div,.sc_ship_radio_val div,#sc_optin span,.dailyDealPrice span.BL_pr,.dailyDealPrice span.BL_pr2{font-size:12px}
#sc_cart_billship_preview,.sc_insurance_block,.sc_payform_ssl_seal{text-align:left;width:85%;margin:0 auto}
.cart_coupon_rules_link{font-size:10px}
.cartCouponCodeLabel{color:#900;font-size:12px;font-weight:700}
.coupon_already_disc_msg{color:red;font-size:11px;font-weight:400;margin:15px 0}
table.wa_wantListFormTable td.SearchForm{text-align:left}
td.cart_login_td_width{width:380px;text-align:left;vertical-align:top}
td.cart_acct_td_width{width:369px;text-align:left;vertical-align:top}
td.cart_dotted_line_td{width:1px;text-align:left;vertical-align:top;background-color:#000;background-image:url(../images/dotvertical.gif);background-repeat:repeat-y}
td.cart_space1_td,td.cart_space2_td,td.cart_space3_td{width:15px}
table.addtocart{width:375px}
.saleprice_cart_style{font-size:11px;color:red}
.sh_actual_mssg2{font-size:11px;margin-top:0}
td.cartcontentslegal{font-size:10px;font-style:italic;padding:3px}
span.cartcontentslegalhdr{font-weight:700}
.myacct_create_acct_btns,.myacct_update_acct_btns{width:100%;padding-bottom:20px;text-align:center}
div.td_myacct_home_btn{width:100%;padding-top:10px;text-align:center}
.srch_results_td_alt{background-color:#E7E7E7}
table.cartcontents,table.cart_table_width,table#sc_ship_rates_tbl{width:650px}
.sh_actual_mssg,td.cartcontents{font-size:11px}
.col{float:left}
#category-list{width:100%}
#category-list .odd{background:none}
#category-list ul{list-style:none}
#category-list ul ul{display:none;margin:5px 0 0 5%;padding:0}
#category-list ul.col{margin-top:0;margin-bottom:0;padding-left:5%;width:45%}
#category-list > ul.col:first-child{padding-left:0}
#category-list ul.col li{margin-bottom:10px}
#category-list ul.col .category_desc{float:left}
#category-list .category_image{width:50px;height:50px;overflow:hidden;float:left;margin-right:10px}
#category-list ul.col .hasImage .category_desc{padding:10px 0 0}
#category-list ul.col h2,#category-list ul.col h3,#category-list ul.col h4{margin:0}
#category-list ul.col h2,#category-list ul.col h2 a{font-size:1.2em}
#category-list ul.col h3,#category-list ul.col h3 a{font-size:1.1em}
.catalog-list-open > span:first-child{text-decoration:underline}
.catalog-list-open{text-decoration:none}
.catalog-list-open .expand{padding-left:5px;font-family:Verdana;font-size:.6em;vertical-align:middle}
#catalog-list{width:97%;margin:0}
#catalog-list ul{list-style:none;width:100%;margin:0 0 25px 0;padding:0}
#catalog-list ul ul{margin:0}
#catalog-list ul > li:first-child{border:none;margin:0}
#catalog-list ul li{padding:10px}
#catalog-list ul li .catalog_image{display:block;float:left;width:1%}
#catalog-list ul li .hasImage .catalog_image{width:20%;margin:0 3%}
#catalog-list ul li .catalog_desc{float:left;display:block;width:97%}
#catalog-list ul li .hasImage .catalog_desc{width:74%}
#catalog-list ul li .catalog_desc h2,#catalog-list ul li .catalog_desc h2 a{font-size:18px;font-weight:400;margin:0}
#catalog-list ul li .catalog_desc h2{padding:0 0 10px}
#catalog-list ul li .catalog_desc p{margin:0 0 14px}
#catalog-list ul ul li{border:none;float:left;margin:0;padding:0 0 2px}
#catalog-list ul ul li+li{margin-left:5px;padding:0 0 2px 5px}
#catalog-list ul.pagination_simple li{padding:10px 0}
.catalog_price,.catalog_addtocart{display:block;padding-top:5px}
ul.pagination_simple{background:url("../images/sb_box_spacerB.jpg") repeat-x 0 0;list-style:none;margin:0;padding:15px 0 0;clear:both}
ul.pagination_simple .page_txt1,ul.pagination_simple .page_txt2{display:none}
ul.pagination_simple .page_prev{float:left;width:10%}
ul.pagination_simple .page_next{float:right;text-align:right;width:10%}
ul.pagination_simple .page_links{float:left;width:70%;text-align:center;padding:0 5%}
.control-group{margin-bottom:10px}
.help-inline{display:inline-block;padding-left:5px;vertical-align:middle}
.form-vertical .control-label{display:block;margin-bottom:5px}
.form-horizontal .control-label{float:left;padding-top:5px;text-align:right}
.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr}
.ir br,.remove{display:none}
.hidden{display:none;visibility:hidden}
.visuallyhidden,.assistive-text{border:0;clip:rect(0000);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;overflow:visible;position:static;width:auto;margin:0}
.invisible{visibility:hidden}
.nowrap{white-space:nowrap}
.group:before,.group:after{content:"";display:table}
.group{zoom:1}
.group:after,.clear,.clearBoth{clear:both}